import { expect } from 'chai';
import { shallowMount } from '@vue/test-utils';
import AppMenu from '@/menu/AppMenu.vue';

// const wrapper =
shallowMount(AppMenu);
const defaultData = AppMenu.data();
describe('AppMenu.vue', () => {
  it('displays login page by default', () => {
    expect(defaultData.menuPage)
      .to.be.a('string')
      .that.is.equals('menu-login');
  });
});
